body {
    background-color: #f0f0f0;
    margin:0;
} 
header {
    
    color:white;
     position:asbolute;
     position:fixed;
     top:0%;
     width:100%;
     height:75px;
     /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#91e842+0,d2ff52+100 */
background: #94ed26; /* Old browsers */
box-shadow: #94ed26 2px 2px 2px 2px;    
z-index:100;
}

header .display-center{
    position:absolute;
    top:1px;
 
    
}
header .title{
      position:absolute;
      left:10px;
      width:230px;

    
}

header .actions a{
    margin-right:25px;
    text-decoration:none;
    width:30px;
    height:20px;
    color:white;
    font-size:20px;
    
    
}
header .actions a:hover{
    margin-right:25px;
    text-decoration:none;
    border-radius:2.5px;
    background-color:#6eab05;
    width:30px;
    height:20px;
    cursor: pointer;
}
header .actions {
    position:absolute;
    top:7.5px;
    left:250px;
    
}
.home-content {
     position:absolute;
     text-align:center;
     top:15%;
     left: 50%;
     transform: translateX(-50%);
   
     
}
